<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		<title>NFDI4Ing-Schulungsplattform</title>
		<link rel="icon" href="https://nfdi4ing.de/wp-content/uploads/2020/01/cropped-signet-32x32.png">
		<link rel="stylesheet" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/dist/reveal.css">
		<link rel="stylesheet" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/dist/theme/nfdi.css" id="theme"> <!--/revealjs.code/dist/theme--> 

		<link rel="stylesheet" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/plugin/highlight/monokai.css">
	</head>

	<body>

		<div class="reveal"> 

			<div class="slides">
				<!--
				<center>
					<div id="headline">
						<center>Schulungsplattform der NFDI4Ing</center>
					</div>
				</center>
				-->

				<section>

					<img src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/media_files/Trainingsportfolio_Waben.png" alt="Waben" usemap="#imagemap">

					<map name="imagemap">
						<area target="_blank" rel="noopener noreferrer" alt="Link to DLC 1: Forschungsvorhaben planen" title="DLC 1: Forschungsvorhaben planen" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/dlc-datalifecycle/html_slides/dlc1.html" shape="circle" coords="464,181,66"> <!-- 1 -->
						<area target="_blank" rel="noopener noreferrer" alt="Link to DLC 2: Daten erheben" title="DLC 2: Daten erheben" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/dlc-datalifecycle/html_slides/dlc2.html" shape="circle" coords="593,251,66"> <!-- 2 -->
						<!-- <area target="_blank" rel="noopener noreferrer" alt="Link to DLC 3: Daten analysieren und auswerten" title="DLC 3: Daten analysieren und auswerten" href="" shape="circle" coords="593,389,66"> <!-- 3 -->
						<area target="_blank" rel="noopener noreferrer" alt="Link to DLC 4: Daten teilen und publizieren" title="DLC 4: Daten teilen und publizieren" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/dlc-datalifecycle/html_slides/dlc4new.html" shape="circle" coords="464,459,66"> <!-- 4 -->
						<area target="_blank" rel="noopener noreferrer" alt="Link to DLC 5: Daten archivieren" title="DLC 5: Daten archivieren" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/dlc-datalifecycle/html_slides/dlc5.html" coords="336,389,66" shape="circle"> <!-- 5 -->
						<area target="_blank" rel="noopener noreferrer" alt="Link to DLC 6: Daten nachnutzen" title="DLC 6: Daten nachnutzen" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/dlc-datalifecycle/html_slides/dlc6.html" coords="336,251,66" shape="circle"> <!-- 6 -->
						<area target="_blank" rel="noopener noreferrer" alt="Link to Data Management Plans" title="Datenmanagementpl&auml;ne" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/dmp-datenmanagementplan/html_slides/dmp.html" coords="464,320,66" shape="circle"> <!-- A -->
						<!-- <area target="_blank" rel="noopener noreferrer" alt="(coming soon)" title="(coming soon)" href="" coords="464,42,66" shape="circle"> <!-- B -->
						<!-- <area target="_blank" rel="noopener noreferrer" alt="(coming soon)" title="(coming soon)" href="" coords="593,112,66" shape="circle"> <!-- C -->
						<area target="_blank" rel="noopener noreferrer" alt="Link to Software Development" title="Software Development" href="https://git.rwth-aachen.de/nfdi4ing/education/software-development/-/raw/main/PyPi/NFDI4Ing_Microtraining_Automated_Testing_and_PyPi_Upload.pdf" coords="721,181,66" shape="circle"> <!-- D -->
						<area target="_blank" rel="noopener noreferrer" alt="Link to GitLab course" title="GitLab Kurs" href="https://git.rwth-aachen.de/nfdi4ing/education/gitlab-workshop" coords="850,251,66" shape="circle"> <!-- E -->
						<area target="_blank" rel="noopener noreferrer" alt="Link zum Training Datenformate" title="Datenformate" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/datenformate/html_slides/beispielvorlage.html#/" coords="721,320,66" shape="circle"> <!-- F -->
						<area target="_blank" rel="noopener noreferrer" alt="Link zum Metadaten-Training" title="Metadaten" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/metadaten/html_slides/metadaten.html#/" coords="721,459,66" shape="circle"> <!-- G --> <!-- #https://git.rwth-aachen.de/nfdi4ing/education/cross-topic-modules/-/raw/main/NFDI4Ing_Training_Metadaten.pdf -->
						<area target="_blank" rel="noopener noreferrer" alt="Datenqualität und Datenvalidierung)" title="Datenqualität und -validierung" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/datenqualitaet/html_slides/datenqualit%C3%A4t.html#/" coords="593,528,66" shape="circle"> <!-- H -->
						<!-- https://git.rwth-aachen.de/nfdi4ing/education/education-pages/datenqualitaet/-/raw/master/NFDI4Ing_S6_CC2_Training_Datenqualit%C3%A4t_Forschungsdaten.pdf -->
						<area target="_blank" rel="noopener noreferrer" alt="Link zum Lizenzen-Training" title="Lizenzen" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/lizenzen/html_slides/lizenzen.html#/" coords="464,598,66" shape="circle"> <!-- I -->
						<!-- <area target="_blank" rel="noopener noreferrer" alt="(coming soon)" title="" href="" coords="336,528,66" shape="circle"> <!-- J --> 
						<!-- <area target="_blank" rel="noopener noreferrer" alt="(coming soon) " title="" href="" coords="207,459,66" shape="circle"> <!-- K --> 
						<!-- <area target="_blank" rel="noopener noreferrer" alt="(coming soon)" title="" href="" coords="78,389,66" shape="circle"> <!-- L --> 
						<area target="_blank" rel="noopener noreferrer" alt="Link to NFDI4Ing Archetypes" title="NFDI4Ing Archetypen" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/nfdi4ing-archetypen/html_slides/main.html#/" coords="207,320,66" shape="circle"> <!-- M -->
						<area target="_blank" rel="noopener noreferrer" alt="Link to overview of existing training materials" title="&Uuml;bersicht &ouml;ffentlicher Trainingsmaterialien" href="https://git.rwth-aachen.de/nfdi4ing/education/uebersicht-oeffentlicher-materialien/-/blob/main/README.md" coords="207,181,66" shape="circle"> <!-- N -->
						<area target="_blank" rel="noopener noreferrer" alt="Link to RDM motivation" title="FDM Motivation" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/rdm-motivation/html_slides/motivation.html#/" coords="336,112,66" shape="circle"> <!-- O -->
                    </map>

				</section>


			</div> <!-- closing <div class="slides"> -->

		</div> <!-- closing <div class="reveal"> -->

		<script src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/dist/reveal.js"></script>
		<script src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/plugin/markdown/markdown.js"></script>
		<script src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/plugin/highlight/highlight.js"></script>
		<script src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/plugin/notes/notes.js"></script>
		<script src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/plugin/math/math.js"></script>
		<script src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/plugin/quiz/js/quiz.js"></script>

		<script>
			Reveal.initialize({
				controlsLayout: 'edges',
				controls: true,
				progress: true,
				history: true,
				center: true,
				controlsTutorial: true,
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes, RevealMath.KaTeX ]
			});
		</script>

		<script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
		 	Reveal.initialize({
				dependencies: [
					// other dependencies
					{ src: '../revealjs.code/plugin/quiz/js/quiz.js', async: true, callback: function() { prepareQuizzes({}); } }
					// other dependencies
				]
			});
		</script>

	</body>



</html>

				<!-- Here are two css templates we use. The first for the logo and the second for the markdown slides, you can write new ones and select them above -->
		<style>
			.headlines {
				font-size: 100%;
				text-align: center;
				line-height: 1.8;
				font-weight: bold;
			}
			.links {
				font-size: 45%;
				text-align: left;
				line-height: 1.8;
			}
			.font {
				font-size: 40%;
				text-align: left;
				line-height: 1.8;
			}
			#lizenz {
				position: absolute;
				bottom: 3%;
				right: 9%;
				font-size: 50%;
				font-family: "Arial";
				width:100px;
				word-wrap: break-word;
			}
			.logo {
				position: absolute;
				top: 3%;
				right: 2%;
				font-family: "Arial";
			}
			.logoimage {
				width: 5vw;
			}
			#moreinfo {
				position: absolute;
				bottom: 3%;
				left: 1%;
				font-size: 50%;
				font-family: "Arial";
			}
			#back {
				position: absolute;
				top: 2%;
				left: 1%;
				font-family: "Arial";
			}
			.backimage {
				width: 4vw;
			}
				#headline {
				position: absolute;
				bottom: 85%;
				left: 25%;
				font-size: 80%;
				//font-family: "Arial";
				color: #404040;
				font-weight: bold;
			}
			#lizenz {
				position: absolute;
				bottom: 3%;
				right: 5%;
				font-size: 50%;
				font-family: "Arial";
				width:100px;
				word-wrap: break-word;
			}
			#moreinfo {
				position: absolute;
				bottom: 5%;
				left: 1%;
				font-size: 80%;
				font-family: "Arial";
			}
			#moreinfo2 {
				position: absolute;
				bottom: 95%;
				left: 1%;
				font-size: 80%;
				font-family: "Arial";
			}
			#alldocuments {
				position: absolute;
				bottom: 5%;
				left: 41%;
				font-size: 120%;
				font-family: "Arial";
			}

			.div1 {
				display: inline-block;
				vertical-align:top;
			}
			.text {
				text-align: justify;
				vertical-align:top;
			}
			.trainingtitle {
				font-weight: bold;
				font-size: 80%;
			}
			.trainingextras {
				font-size: 50%;
				line-height: 1.8;
			}

			.together {
				/*position: absolute;*/
				display: inline-block;
				vertical-align:top;
				/*margin;left:10px;*/
				/*background-color:lightblue;*/
				width:350px;
				word-wrap: break-word;
				/*border:4px double blue;*/
			}
			.reveal .controls .controls-arrow:before {
			content: "";
			position: absolute;
			top: 0;
			left: 0;
			width: 5.06em;
			height: 0.55em;
			border-radius: 0.5em;
			background-color: currentColor;
			transition: all .15s ease,background-color .8s ease;
			transform-origin: 0.2em 50%;
			will-change: transform;
			}
			.reveal .controls .controls-arrow:after {
			content: "";
			position: absolute;
			top: 0;
			left: 0;
			width: 5.06em;
			height: 0.55em;
			border-radius: 0.5em;
			background-color: currentColor;
			transition: all .15s ease,background-color .8s ease;
			transform-origin: 0.2em 50%;
			will-change: transform;
			}
			</style>

			<style>
				.left {
					text-align: center;
					margin-top: 5%;  /* An absolute length */
				}
				.size {
					font-size: 30px;
				}
			</style>

	
		<div id="moreinfo2">
		<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/dokumentation.html" target="_blank" rel="noopener noreferrer">Dokumentation</a>
		| 
		<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/erklärungspräsentation.html" target="_blank" rel="noopener noreferrer">Erklärungspräsentation</a>

	</div>

		<div class="logo"><img src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/logo.svg" alt="" class="logoimage"></div>

	<div id="moreinfo">
		<a href="https://nfdi4ing.de/" target="_blank" rel="noopener noreferrer">Über NFDI4Ing</a>
		| 
		<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/kontakt.html" target="_blank" rel="noopener noreferrer">Kontakt</a>
		| 
		<a href="https://nfdi4ing.de/legal-notice/" target="_blank" rel="noopener noreferrer">Impressum</a>
	</div>

	<!--<div id="alldocuments">
		Alle Unterlagen im PDF Format finden Sie <a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages" target="_blank" rel="noopener noreferrer">hier</a>
	</div>-->

	
	<div id="lizenz">
		<a rel="license" href="http://creativecommons.org/licenses/by/4.0/" target="_blank" rel="noopener noreferrer">
			<img alt="Creative Commons License" style="border-width:10" src="https://i.creativecommons.org/l/by/4.0/88x31.png" />
		</a>
		<br />Unless stated otherwise, this work is licensed under a <a target="_blank" rel="noopener noreferrer" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.
	</div>
